Sound: Trim silences...

A command that creates from the selected Sound a new sound with silence durations not longer than a specified value.

## Settings

Trim duration (s)
  specifies the maximum allowed silence duration.
Pitch floor (Hz), and, Time step (s)
  determine how we measure the intensities on which the determination of silent intervals is based. See Sound: To Intensity... for more info.
Silence threshold (dB), Minimum silent interval duration (s), and Minimum sounding interval duration
  determine how the silent intervals will be determined. See Intensity: To TextGrid (silences)... for more info.
Save trimming info as TextGrid
  determines if a TextGrid with trimming information will also be created. The TextGrid will have one tier where intervals of the originating sound that were trimmed have been labeled.
Trim label
  determines the label that the trimmed intervals in the TextGrid will get.